.page-node-type-news {
  article.news {
    .content > .paragraphs-section:first-child {
      padding-top: 0;
    }
  }
}

article.news.teaser {
  margin: 0 0 $grid-gutter-width*2 0;

  h2 {
    margin-top: 0;
  }

  .date {
    color: $brand-dark;
    font-size: 0.8em;
  }

  img{
    //border-radius: 1000em;
  }
  /*.content {
    display: flex;

    .left-area {
      width: 10em;
      max-width: 35%;
    }

    .right-area {

    }
  }*/
}
